.zone {
    display: grid;
    grid-template-columns: 70% 30%;
}

.zg {
    grid-column: 1;
}

.zd {
    background-color: #880C17;
    grid-column: 2;
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    padding-bottom: 5em;
}

.zd img {
    width: 200px;
    margin: 5em;
    border-radius: 100%;
}

.forme {
    display: flex;
    justify-content: center;
    padding-top: 3em;
}